#! /usr/bin/make -f

export PYBUILD_NAME := pgbouncer
ifeq ($(PYBUILD_AUTOPKGTEST),1)
export PYBUILD_BEFORE_TEST := cp -a {dir}/pgbouncer/tests.py {build_dir}/
export PYBUILD_AFTER_TEST := rm -f {build_dir}/tests.py
endif

%:
	dh $@ --with python3 --buildsystem=pybuild
